Bug 1005829 - Error Printing PDF
Error Printing PDF
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 09:09 EDT by Don Swaner
Modified: 2013-11-23 14:37 EST (History)
1 user (show)

See Also:
Fixed In Version: libgsf-1.14.28-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 14:37:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Swaner 2013-09-09 09:09:23 EDT
Description of problem:
When printing to file, PDF format, an "Operation not supported" error occurs.  However, if you first print to file, PS format, and then print to file, PDF format, the operation succeeds.

Version-Release number of selected component (if applicable):
abiword-2.8.6-22.fc19.x86_64

How reproducible:
Always

Steps to Reproduce:
1.  Open a text document in abiword
2.  Select all text and change the font size
3.  Select print, print to file, pdf format

Actual results:
"Error Printing", "Operation not supported"

Expected results:
Successful print to file, pdf format.

Additional info:
Comment 1 Fedora Update System 2013-11-18 15:00:49 EST
libgsf-1.14.28-1.fc19,abiword-3.0.0-4.fc19,sugar-write-94-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libgsf-1.14.28-1.fc19,abiword-3.0.0-4.fc19,sugar-write-94-1.fc19
Comment 2 Fedora Update System 2013-11-19 00:29:40 EST
Package libgsf-1.14.28-1.fc19, abiword-3.0.0-4.fc19, sugar-write-94-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libgsf-1.14.28-1.fc19 abiword-3.0.0-4.fc19 sugar-write-94-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21665/libgsf-1.14.28-1.fc19,abiword-3.0.0-4.fc19,sugar-write-94-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-23 14:37:03 EST
libgsf-1.14.28-1.fc19, abiword-3.0.0-4.fc19, sugar-write-94-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.